@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background:url(bg.jpg); }
.box { width:950px; height:auto; margin:0px auto; }

.gai{width:950px; height:349px; background:url(index_12.jpg) no-repeat; position:relative;}
.gai .t1{ width:831px; height:183px; position:absolute; left: 62px; top: 133px; }
.gai p{ font-family:"微软雅黑"; font-size:18px; color:#FFF; line-height:34px;}
.gai span{ font-weight:bold; color:#FF0;}


.top_flash { position:relative; }
.top_flash .bg_flash { position:absolute; width:950px; height:200px; z-index:1; top: 84px; }
.pic5 { width:950px; height:312px; background:url(index_05.jpg) no-repeat; position:relative; }
.pic5 .pic5_1 { width:567px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#000; line-height:30px; left: 299px; top: 181px; }
.pic6 { width:950px; height:268px; background:url(index_06.jpg) no-repeat; position:relative; }
.pic6 .pic6_1 { width:319px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:24px; color:#F00; font-weight:bold; line-height:35px; left: 141px; top: 90px; }
.pic6 .pic6_1 span { color:#000; font-size:20px; }
.pic8 { width:950px; height:265px; background:url(index_08_02.jpg) no-repeat; position:relative; }
.pic8 .pic8_1 { width:830px; height:200px; position:absolute; left: 56px; top: 51px; }
.pic9 { width:950px; height:303px; background:url(index_09_02.jpg) no-repeat; position:relative; }
.pic9 .pic9_1 { width:285px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; left: 268px; top: 48px; }
.pic9 .pic9_2 { width:285px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; left: 613px; top: 50px; }
.pic9 .pic9_3 { width:285px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; left: 271px; top: 188px; }
.pic9 .pic9_4 { width:285px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; left: 612px; top: 188px; }
.pic10 { width:950px; height:454px; background:url(index_10.jpg) no-repeat; position:relative; }
.pic10 .pic10_1 { width:551px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#000; line-height:24px; left: 62px; top: 110px; }
.pic10 .pic10_1 span { color:#F00; font-weight:bolder; }
.pic12 { width:950px; height:227px; background:url(index_12_03.jpg) no-repeat; position:relative; }
.pic12 .pic12_1 { width:376px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; left: 58px; top: 0px; }
.pic12 .pic12_1 span { color:#FF0; }
.pic12 .pic12_2 { width:431px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#000; line-height:24px; left: 461px; top: 163px; }
.pic13 { width:950px; height:369px; background:url(index_13.jpg) no-repeat; position:relative; }
.pic13 .pic13_1 { width:301px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#930; line-height:24px; left: 60px; top: 117px; }
.pic13 .pic13_2 { width:301px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#930; line-height:24px; left: 423px; top: 119px; }
.pic13 .pic13_3 { width:301px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#930; line-height:24px; left: 34px; top: 259px; }
.pic13 .pic13_4 { width:301px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#930; line-height:24px; left: 399px; top: 269px; }
.pic16 { width:950px; height:665px; background:url(index_16.jpg) no-repeat; position:relative; }
.pic16 .pic16_1 { width:805px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; color:#930; font-weight:bold; line-height:24px; left: 77px; top: 124px; }
.pic16 .pic16_1 span { color:#F00; }
.lyb { width:950px; height:450px; background:url(lyb.jpg) no-repeat; padding-top:100px; }
